Wireshark-dev: Re: [Wireshark-dev] 0.99.5 - 1.0.0
From: "Jaap Keuter" <[email protected]>
Date: Thu, 26 Jun 2008 10:27:14 +0200 (CEST)
Hi,

See http://wiki.wireshark.org/KnownBugs which says "Plugins are not
portable between versions". See the porting guide in doc/README.plugins
and make any necessary changes, then just recompile.

Thanx,
Jaap

> Hi guys
>
>
>
> Ages ago I wrote a dissector for Wireshark 0.99.5, which worked fine.
> I've just tried using Wireshark 1.0.0 and with the same trace I get a
> malformed packet on the decode! Has anyone else had this problem?
>
>
>
> Cheers
>
>